{
  "id": "prakash_19bf",
  "name": "Prakash Chopra",
  "handle": "prakash",
  "gender": "male",
  "description": "bald fat man who works as a security agent and who likes to visit fountains",
  "tags": [
    "bear_build",
    "fountain design and hydraulics",
    "powerlifting",
    "landscape photography",
    "historical architecture",
    "aquarium keeping",
    "cooking indian-texas fusion",
    "jazz music"
  ],
  "avatar_url": "/media/prakash_19bf/avatar.webp?t=1769081700",
  "banner_url": "/media/prakash_19bf/banner.webp?t=1769081706",
  "videos": [
    "/media/prakash_19bf/videos/01_smile_reveal.mp4?t=1769081746"
  ],
  "images": [
    "/media/prakash_19bf/images/01_mid_mid_neutral.webp",
    "/media/prakash_19bf/images/02_image.webp",
    "/media/prakash_19bf/images/03_image.webp",
    "/media/prakash_19bf/images/04_image.webp",
    "/media/prakash_19bf/images/05_image.webp",
    "/media/prakash_19bf/images/06_image.webp",
    "/media/prakash_19bf/images/07_image.webp",
    "/media/prakash_19bf/images/08_image.webp",
    "/media/prakash_19bf/images/09_image.webp",
    "/media/prakash_19bf/images/10_image.webp",
    "/media/prakash_19bf/images/11_image.webp",
    "/media/prakash_19bf/images/12_image.webp",
    "/media/prakash_19bf/images/13_image.webp",
    "/media/prakash_19bf/images/14_image.webp",
    "/media/prakash_19bf/images/15_image.webp",
    "/media/prakash_19bf/images/16_image.webp",
    "/media/prakash_19bf/images/17_image.webp",
    "/media/prakash_19bf/images/18_image.webp",
    "/media/prakash_19bf/images/19_image.webp",
    "/media/prakash_19bf/images/20_image.webp",
    "/media/prakash_19bf/images/21_image.webp",
    "/media/prakash_19bf/images/22_image.webp",
    "/media/prakash_19bf/images/23_image.webp",
    "/media/prakash_19bf/images/24_image.webp",
    "/media/prakash_19bf/images/25_image.webp",
    "/media/prakash_19bf/images/26_image.webp",
    "/media/prakash_19bf/images/27_image.webp",
    "/media/prakash_19bf/images/28_image.webp",
    "/media/prakash_19bf/images/29_image.webp",
    "/media/prakash_19bf/images/30_image.webp",
    "/media/prakash_19bf/images/31_image.webp",
    "/media/prakash_19bf/images/32_image.webp",
    "/media/prakash_19bf/images/33_image.webp",
    "/media/prakash_19bf/images/34_image.webp",
    "/media/prakash_19bf/images/35_image.webp",
    "/media/prakash_19bf/images/36_image.webp",
    "/media/prakash_19bf/images/37_image.webp",
    "/media/prakash_19bf/images/38_image.webp",
    "/media/prakash_19bf/images/39_image.webp",
    "/media/prakash_19bf/images/40_image.webp",
    "/media/prakash_19bf/images/41_image.webp",
    "/media/prakash_19bf/images/42_image.webp",
    "/media/prakash_19bf/images/43_image.webp",
    "/media/prakash_19bf/images/44_image.webp",
    "/media/prakash_19bf/images/45_image.webp",
    "/media/prakash_19bf/images/46_image.webp",
    "/media/prakash_19bf/images/47_image.webp",
    "/media/prakash_19bf/images/48_image.webp",
    "/media/prakash_19bf/images/49_image.webp",
    "/media/prakash_19bf/images/50_image.webp",
    "/media/prakash_19bf/images/51_image.webp"
  ],
  "created_at": "2026-01-22T04:33:51.632685-07:00",
  "dir_name": "prakash_19bf"
}